Subject: Re: how to get individual patches

From: Alex Zeffertt <[email-masked]>
Date: Wed, 28 Jun 2006 09:32:26 +0100

David H. Lynch Jr. wrote:
>     The bsp I am working on works with 2.6.16.21 but fails with 2.6.17.
>    
>     How can I find the individual patches that make up the transition
> from 2.6.16.21 to 2.6.17 ?
> 
>     I guess I can use interdiff to create single patch to go from
> 2.6.16.21 to 2.6.17 but I am really looking to get all the individual
> patches so I can try to isolate exactly
>     what is giving me trouble.
> 

For diffs of individual files between official kernel releases you can
use

	http://www.linuxhq.com/kernel/

It's really good!

Alex